{
  "recommendations": [
    "ms-python.python",
    "ms-python.debugpy",
    "ms-python.vscode-pylance",
    "ms-python.vscode-python-envs",
    "ms-python.mypy-type-checker",
    "charliermarsh.ruff",
    "editorconfig.editorconfig",
    "njpwerner.autodocstring",
    "redhat.vscode-yaml",
    "tamasfe.even-better-toml",
    "codezombiech.gitignore",
    "theqtcompany.qt-core",
    "theqtcompany.qt-ui",
    "theqtcompany.qt-python",
    "theqtcompany.qt-qml",
  ]
}
